/*
Theme Name: Ceryx
Theme URI: http://www.ceryx.com.au
Version: 2.7.5
Description: custom website
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Tags: custom
Template: Divi
*/

.et_pb_testimonial_description_inner{
	width: 100% !important;
}

.et_contact_bottom_container{
	float: left;
}

.et-social-icons{
	text-align: center;
	float: none;
}

#footer-info{
	text-align: center;
	float: none;
	padding: 10px 0;
}

.et_pb_slider .et_pb_slide{
	box-shadow: none;
}

.homenews .et_pb_slide_content {
	text-align: left;
}

.et_pb_social_media_follow li a.icon::before {
	color: #333 !important;
}
